Inhoud

# Functie Second

Geeft een Integer terug die de seconde voorstelt van het seriële tijd-getal dat gegenereerd is door TimeSerial of TimeValue.

## Syntaxis:

    Second (Getal)

## Teruggegeven waarde:

Integer

## Parameters:

Getal: Numerieke expressie die het seriële-tijdgetal bevat waaruit de seconde wordt berekend.

Deze functie is de tegenovergestelde functie van TimeSerial. Het geeft de seconde terug uit een gespecificeerde seriële tijdwaarde die gegenereerd is door TimeSerial- of TimeValue-. Daarom geeft de expressie:

Print Second(TimeSerial(12,30,41))

geeft de waarde 41 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleSecond
        MsgBox "De exacte seconde van de huidige tijd is: "& Second(Now)
    End Sub

Help ons, alstublieft!